WAD install trouble, Ret = -2011

Discussion in 'Wii - Hacking' started by Blebleman, May 11, 2009.

May 11, 2009
  1. Blebleman
    OP

    Member Blebleman GBAtemp Old-Timer

    Joined:
    Nov 14, 2003
    Messages:
    680
    Location:
    Chiba Prefecture , Japan
    Country:
    Canada
    Hey everyone, I've searched the forums (and the net) and I just can't find what this error means. (Ret = -2011)
    I'm on 4.0 if that helps.

    I really appreciate the help [​IMG]

    Thank you.
     
  2. Black_Knight_666

    Member Black_Knight_666 GBAtemp Fan

    Joined:
    May 6, 2009
    Messages:
    457
    Location:
    Australia
    Country:
    Australia
    WHat are u tryna install?
     
  3. Blebleman
    OP

    Member Blebleman GBAtemp Old-Timer

    Joined:
    Nov 14, 2003
    Messages:
    680
    Location:
    Chiba Prefecture , Japan
    Country:
    Canada
    To be quite honest, WiiWare and VC titles.
    (Might as well be honest on GBAtemp lol)
     
  4. jan777

    Member jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Joined:
    Jan 4, 2008
    Messages:
    2,829
    Country:
    Philippines
    search for wwpacker (here on gbatemp)

    the unpack the wad

    then repack again

    the install
     
  5. stev418

    Member stev418 GBAtemp Fan

    Joined:
    Sep 25, 2007
    Messages:
    492
    Country:
    Australia
    the problem is more likely to so with not having IOS installed with the trucha bug, especially if this error is occuring on the installing tik stage

    install CIOS on your wii, then wadmanager will use cIOS to install wads
     
  6. Knocks

    Member Knocks GBAtemp Advanced Fan

    Joined:
    Jun 12, 2006
    Messages:
    559
    Country:
    It happens during the installing contents stage, so it's not the ticket or IOS related.

    This is a bug with wads created with all current wad packing tools, including wwpacker and WadTool.
     
  7. WiiLee

    Member WiiLee GBAtemp Regular

    Joined:
    Feb 20, 2009
    Messages:
    133
    Country:
    United States
    the problem is that your ios is trucha patched
     
  8. stev418

    Member stev418 GBAtemp Fan

    Joined:
    Sep 25, 2007
    Messages:
    492
    Country:
    Australia

    hmm, dont see where in op's comment he says where the error takes place
     
  9. kauha

    Newcomer kauha Member

    Joined:
    Mar 24, 2009
    Messages:
    15
    Country:
    Finland
    i get error -1020 when installin some of the VC games but not all of them.
     
  10. Blebleman
    OP

    Member Blebleman GBAtemp Old-Timer

    Joined:
    Nov 14, 2003
    Messages:
    680
    Location:
    Chiba Prefecture , Japan
    Country:
    Canada
    After much playing around, I tried installing the CIOS, to no avail (same error, -2011).
    However, I stumbled upon this guide : http://gbatemp.net/index.php?showtopic=144835 (I used the Offline Downgrade)
    and succesfully downgraded my IOS35, and the step I'm pretty sure fixed the error was when I installed the "ciosfix".
    After that I was successfully able to install CIOS36 rev 10 and afterwards install my WADs.

    I hope this information can help someone else from now on [​IMG]
    Thanks to everyone for all the help!
     

Share This Page